--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1713600421.98748803'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1713599461.38895392'
    into_interval: 1d
    time: '1713599521.53836799'
  minmax: 
    max: '1713600361.85928607'
    min: '1713578888.10915589'
    mtime: '1713600361'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1713600361.85928607'
    path: 02STAMP
    type: new
  - 
    epoch: '1713599942.05397296'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1713599941.96088099'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1713599941.85050988'
    path: 00whois.xml
    type: new
  - 
    epoch: '1713599941.8393209'
    path: 00whois.html
    type: new
  - 
    epoch: '1713597481.77094102'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1713597481.74270606'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1713597481.53148198'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1713597426.02237606'
    path: id/T/TO/TONYC/Imager-1.024_002.tar.gz
    type: new
  - 
    epoch: '1713597426.01517296'
    path: id/T/TO/TONYC/CHECKSUMS
    type: new
  - 
    epoch: '1713596758.99507999'
    path: id/W/WA/WATERKIP/CHECKSUMS
    type: new
  - 
    epoch: '1713596756.11248994'
    path: id/T/TY/TYRRMINAL/CHECKSUMS
    type: new
  - 
    epoch: '1713596747.82303405'
    path: id/S/SP/SPWHITTON/CHECKSUMS
    type: new
  - 
    epoch: '1713596729.37299895'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1713596710.06623507'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1713596705.56573296'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1713596698.71556401'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1713596691.72750998'
    path: id/H/HO/HOUSTON/CHECKSUMS
    type: new
  - 
    epoch: '1713596688.30670691'
    path: id/G/GS/GSG/CHECKSUMS
    type: new
  - 
    epoch: '1713596686.02645612'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1713596685.93768811'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1713596682.46075106'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1713589142.28826904'
    path: id/J/JD/JDDPAUSE/MarpaX-ESLIF-6.0.33.4.tar.gz
    type: delete
  - 
    epoch: '1713589142.28472209'
    path: id/J/JD/JDDPAUSE/MarpaX-ESLIF-6.0.33.4.readme
    type: delete
  - 
    epoch: '1713589142.28149009'
    path: id/J/JD/JDDPAUSE/MarpaX-ESLIF-6.0.33.4.meta
    type: delete
  - 
    epoch: '1713589142.26560211'
    path: id/J/JD/JDDPAUSE/MarpaX-ESLIF-6.0.29.tar.gz
    type: delete
  - 
    epoch: '1713589142.26131105'
    path: id/J/JD/JDDPAUSE/MarpaX-ESLIF-6.0.29.readme
    type: delete
  - 
    epoch: '1713589142.24644399'
    path: id/J/JD/JDDPAUSE/MarpaX-ESLIF-6.0.29.meta
    type: delete
  - 
    epoch: '1713588748.13019705'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1713585142.55973601'
    path: id/A/AT/ATRODO/CHECKSUMS
    type: new
  - 
    epoch: '1713581941.9115231'
    path: id/S/SI/SIDNEY/Mail-SpamAssassin-4.0.1-rc1ze-TRIAL.tar.gz
    type: delete
  - 
    epoch: '1713578888.12883592'
    path: id/L/LN/LNATION/Seven-0.02.meta
    type: new
  - 
    epoch: '1713578888.12681794'
    path: id/L/LN/LNATION/Seven-0.02.readme
    type: new
  - 
    epoch: '1713578888.10915589'
    path: id/L/LN/LNATION/Seven-0.02.tar.gz
    type: new
